%define module Crypt-OpenSSL-Random

Summary: Routines for accessing the OpenSSL pseudo-random number generator
Name: perl-%module
Version: 0.03
Release: alt1.1
License: GPL or Artistic
Group: Development/Perl
URL: http://search.cpan.org/dist/%module/
Source: http://search.cpan.org/CPAN/authors/id/I/IR/IROBERTS/%module-%version.tar.gz

# Automatically added by buildreq on Wed Nov 16 2005
BuildRequires: libssl-devel perl-devel

%description
Crypt::OpenSSL::Random provides the ability to seed and query the
OpenSSL library's pseudo-random number generator.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_archlib/Crypt/OpenSSL
%perl_vendor_autolib/Crypt/OpenSSL
%perl_vendor_man3dir/*

%changelog
* Fri Dec 29 2006 ALT QA Team Robot <qa-robot@altlinux.org> 0.03-alt1.1
- Rebuilt due to libcrypto.so.4 -> libcrypto.so.6 soname change.

* Wed Nov 16 2005 Victor Forsyuk <force@altlinux.ru> 0.03-alt1
- Initial build.
